.layui-field-title {
    margin: 15px 0 10px;
}
.boardContent{
    position: relative;
}
.content{
    margin-top: 0px;
    width: 958px;
    padding: 5px 15px 15px;
    border:1px solid #ddd;
    font-size: 14px;
    line-height: 36px;
}

.layui-colla-content{
    line-height: 30px;
}
.conTitle{
    color: #469da9;
    font-weight: bolder;}
